.paddingTop {
  padding-top: 3%;
}

.tdWidth {
  width: 12% !important;
}

.tdWidth button {
  margin-right: 5px;
}

.noBullets {
  padding: 0;
  list-style-type: none;
}

.width15 {
  width: 15%;
}

.referenceList {
  overflow: hidden;
  overflow-y: scroll;
  height: 200px;
}

.referenceList:nth-child(2) {
  margin-top: 25px;
}
